## hunspell-dict-ko 0.4.1

=== debian/changelog ===
hunspell-dict-ko (0.4.1-1) unstable; urgency=low

  * New Upstream Version
  * Standards-Version: 3.8.4
  * Don't create 'ko-KR' links for Mozilla anymore (Closes: #566804)
  * Use source format 3.0 (quilt)

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 06 Jun 2010 19:39:05 +0900

hunspell-dict-ko (0.3.5-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.8.3

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 01 Nov 2009 04:32:42 +0900

hunspell-dict-ko (0.3.3-1) unstable; urgency=low

  * New Upstream Version
  * Move dicts files to /usr/share/hunspell and make compat links.
  (Closes: #541907)

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 30 Aug 2009 17:42:59 +0900

hunspell-dict-ko (0.3.2-1) unstable; urgency=low

  * New Upstream Version

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 26 Jul 2009 06:54:09 +0900

hunspell-dict-ko (0.3.1-1) unstable; urgency=low

  * New Upstream Version
  * Add CREDITS document file.

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 05 Jul 2009 03:53:32 +0900

hunspell-dict-ko (0.3.0-1) unstable; urgency=low

  * New Upstream Version
  * Standard-Version: 3.8.2

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 20 Jun 2009 01:24:04 +0900

hunspell-dict-ko (0.2.4-1) unstable; urgency=low

  * New Upstream Version

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 24 May 2009 01:48:11 +0900

hunspell-dict-ko (0.2.3-1) unstable; urgency=low

  * New Upstream Version

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 10 May 2009 01:14:29 +0900

hunspell-dict-ko (0.2.2-1) unstable; urgency=low

  * New Upstream Version
  * Provides hunspell-dictionary and hunspell-dictionary-ko.
  * Do not install upstream README which is not useful to users.

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 28 Apr 2009 03:45:13 +0900

hunspell-dict-ko (0.2.0-1) unstable; urgency=low

  * Initial Release (Closes: #518442).

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 15 Mar 2009 15:40:23 +0900
