=== debian/watch ===
version=3
http://code.google.com/p/spellcheck-ko/downloads/list http://spellcheck-ko.googlecode.com/files/hunspell-dict-ko-(.*)\.tar\.gz
