## hunspell-dict-ko 0.4.3

=== debian/changelog ===
hunspell-dict-ko (0.4.3-1) unstable; urgency=low

  * New Upstream Version
  * debian/control:
    - Standards-Version: 3.9.1

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 01 Aug 2010 04:24:19 +0900

hunspell-dict-ko (0.4.2-1) unstable; urgency=low

  * New Upstream Version
  * debian/watch: now works with the recent Google Code update
  * debian/control:
    - build-depends on dictionaries-common-dev >= 1.4.0
    - Standards-Version: 3.9.0

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 04 Jul 2010 19:55:34 +0900
