=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Vcs-Git: git://git.debian.org/git/l10n-korean/hunspell-dict-ko.git
 Build-Depends: cdbs,
 	       debhelper (>= 7),
-Build-Depends-Indep: dictionaries-common-dev (>= 1.0),
+Build-Depends-Indep: dictionaries-common-dev (>= 1.4.0),
 		     python (>= 2.5),
 		     python-lxml,
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: hunspell-ko
 Architecture: all
