=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://spellcheck-ko.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/spellcheck-ko/downloads/detail[?]name=hunspell-dict-ko-([0-9.]+).tar.gz&.*
