## hunspell-dict-ko 0.5.0

=== debian/changelog ===
hunspell-dict-ko (0.5.0-1) unstable; urgency=low

  * New Upstream Version

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 25 Oct 2010 03:07:50 +0900
