## hunspell-dict-ko 0.5.2

=== debian/changelog ===
hunspell-dict-ko (0.5.2-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New Upstream Version
    - Needs hunspell >= 1.2.14
  * Team maintained by Debian Korean L10N

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 03 Apr 2011 12:46:20 +0900

hunspell-dict-ko (0.5.1-1) unstable; urgency=low

  * New Upstream Version
  * Drop CDBS and use debhelper7

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 21 Mar 2011 03:17:38 +0900
