=== debian/control ===
Source: hunspell-dict-ko
Section: text
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: http://code.google.com/p/spellcheck-ko
Vcs-Browser: http://git.debian.org/?p=l10n-korean/hunspell-dict-ko.git
Vcs-Git: git://git.debian.org/git/l10n-korean/hunspell-dict-ko.git
Build-Depends: quilt (>= 0.46-7~),
	       debhelper (>= 7.0.50~),
Build-Depends-Indep: dictionaries-common-dev (>= 1.4.0),
		     python (>= 2.5),
		     python-lxml,
Standards-Version: 3.9.1

Package: hunspell-ko
Architecture: all
Depends: ${misc:Depends},
	 dictionaries-common (>= 1.0)
Provides: hunspell-dictionary, hunspell-dictionary-ko
Conflicts: libhunspell-1.2-0 (<< 1.2.14)
Description: Korean dictionary for hunspell
 This is Korean dictionary for use with hunspell
