## hunspell-dict-ko 0.5.3

=== debian/changelog ===
hunspell-dict-ko (0.5.3-1ubuntu1) oneiric; urgency=low

  * Build-depend on hunspell, needed by the test suite.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2011 12:33:07 +0100

hunspell-dict-ko (0.5.3-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New Upstream Version
  * debian/control:
    - Standards-Version: 3.9.2

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 30 Apr 2011 19:22:17 +0900
