=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hunspell-dict-ko
 Section: text
 Priority: optional
-Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
 Homepage: http://code.google.com/p/spellcheck-ko
 Vcs-Browser: http://git.debian.org/?p=l10n-korean/hunspell-dict-ko.git
@@ -9,9 +10,10 @@
 Build-Depends: quilt (>= 0.46-7~),
 	       debhelper (>= 7.0.50~),
 Build-Depends-Indep: dictionaries-common-dev (>= 1.4.0),
+		     hunspell,
 		     python (>= 2.5),
 		     python-lxml,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: hunspell-ko
 Architecture: all
