=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with quilt

override_dh_auto_install:
	dh_auto_install
	installdeb-hunspell
	installdeb-myspell
