## hunspell-dict-ko 0.5.5

=== debian/changelog ===
hunspell-dict-ko (0.5.5-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New Upstream Version

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 12 Sep 2011 09:50:20 +0900

hunspell-dict-ko (0.5.4-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New Upstream Version
  * debian/rules:
    - Disable 'test' target (closes: #625144)
  * debian/control:
    - Build-Depends on dictionaries-common-dev (>= 1.10.5) (closes: #629071)

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 19 Jul 2011 09:01:01 +0900
