=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: hunspell-dict-ko
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
+Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
 Homepage: http://code.google.com/p/spellcheck-ko
 Vcs-Browser: http://git.debian.org/?p=l10n-korean/hunspell-dict-ko.git
 Vcs-Git: git://git.debian.org/git/l10n-korean/hunspell-dict-ko.git
 Build-Depends: quilt (>= 0.46-7~),
 	       debhelper (>= 7.0.50~),
-Build-Depends-Indep: dictionaries-common-dev (>= 1.4.0),
-		     hunspell,
+Build-Depends-Indep: dictionaries-common-dev (>= 1.10.5),
 		     python (>= 2.5),
 		     python-lxml,
 Standards-Version: 3.9.2
