=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 	dh_auto_install
 	installdeb-hunspell
 	installdeb-myspell
+
+# disable 'test' target
+override_dh_auto_test:
