=== debian/changelog ===
hunspell-dict-ko (0.5.6-2) unstable; urgency=low

  [ Changwoo Ryu ]
  * debian/watch: Find .tar.xz upstream tarball
  * Standards-Version: 3.9.6
  * Add git-buildpackage config
  * Don't specify xz option anymore
  * Correct Vcs-* fields
  * Use Breaks instead of versioned Conflicts

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 09 Nov 2014 01:09:42 +0900

hunspell-dict-ko (0.5.6-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New Upstream Version
  * Clean up debian/watch
  * Use xz compression
  * Use debhelper 9
  * Remove Build-Depends on quilt
  * Use the copyright format 1.0
  * Standards-Version: 3.9.3

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 07 Oct 2012 11:26:06 +0900
