=== debian/control ===
Source: hunspell-dict-ko
Section: text
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: http://code.google.com/p/spellcheck-ko
Vcs-Browser: https://anonscm.debian.org/cgit/l10n-korean/hunspell-dict-ko.git
Vcs-Git: git://anonscm.debian.org/l10n-korean/hunspell-dict-ko.git
Build-Depends: debhelper (>= 9),
Build-Depends-Indep: dictionaries-common-dev (>= 1.10.5),
		     python (>= 2.5),
		     python-lxml,
Standards-Version: 3.9.6

Package: hunspell-ko
Architecture: all
Depends: ${misc:Depends},
	 dictionaries-common (>= 1.0)
Provides: hunspell-dictionary, hunspell-dictionary-ko
Breaks: libhunspell-1.2-0 (<< 1.2.14)
Description: Korean dictionary for hunspell
 This is the Korean dictionary for use with the hunspell spellchecker.
