=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with quilt
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install
