=== debian/watch ===
version=3
http://code.google.com/p/spellcheck-ko/downloads/list .*/hunspell-dict-ko-(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tar\.xz)
