## hunspell-dict-ko 0.6.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-PYTHON = python
+PYTHON = python3
 ZIP = zip -r
 
 AFFIX = ko.aff
@@ -8,7 +8,7 @@
 
 SOURCES = make-aff-dic.py config.py suffix.py suffixdata.py jamo.py	\
 	flags.py aff.py josa.py template.aff
-DICT_DATA = dict-ko-builtins.xml dict-ko-galkwi.xml
+DICT_DATA = dict-ko-builtins.json dict-ko-galkwi.json
 
 DISTDIR = dist
 
@@ -35,7 +35,7 @@
 	rm -rf $(DISTDIR)
 
 dist:: distdir $(BIN_DISTCONTENT)
-	git archive --format=tar.xz --prefix=$(SRC_DISTNAME)/ -o $(SRC_DISTFILE) $(RELEASETAG) || (echo "** Do 'git config tar.tar.xz.command \"xz -c\"'"; false)
+	git -c 'tar.tar.xz.command=xz -c' archive --format=tar.xz --prefix=$(SRC_DISTNAME)/ -o $(SRC_DISTFILE) $(RELEASETAG)
 	rm -f $(BIN_DISTFILE)
 	mkdir -p $(BIN_DISTNAME)
 	install -m644 $(BIN_DISTCONTENT) $(BIN_DISTNAME)/
