=== debian/changelog ===
hunspell-dict-ko (0.6.0-2) unstable; urgency=medium

  * debian/copyright: Fix typos
  * debian/control: Append python3-lxml in Build-Depends (Closes: #855675)

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 22 Feb 2017 16:09:06 +0900

hunspell-dict-ko (0.6.0-1) unstable; urgency=medium

  [ Changwoo Ryu ]
  * New upstream version
  * debian/{control,watch,copyright}: Change the upstream URL
  * debian/control: Standards-Version: 3.9.8
  * debian/control: Correct VCS URLs
  * debian/control: More description
  * debian/copyright: Correct DEP-5 copyright format

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 20 Feb 2017 22:44:40 +0900
