=== debian/control ===
Source: hunspell-dict-ko
Section: text
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: https://spellcheck-ko.github.io/
Vcs-Browser: https://anonscm.debian.org/git/l10n-korean/hunspell-dict-ko.git
Vcs-Git: https://anonscm.debian.org/git/l10n-korean/hunspell-dict-ko.git
Build-Depends: debhelper (>= 9),
Build-Depends-Indep: dictionaries-common-dev (>= 1.10.5),
		     python3 (>= 3.5),
		     python3-lxml,
Standards-Version: 3.9.8

Package: hunspell-ko
Architecture: all
Depends: ${misc:Depends},
	 dictionaries-common (>= 1.0)
Provides: hunspell-dictionary, hunspell-dictionary-ko
Breaks: libhunspell-1.2-0 (<< 1.2.14)
Description: Korean dictionary for hunspell
 This is the Korean dictionary for use with the hunspell spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and a
 LibreOffice UNO module.
