## hunspell-dict-ko 0.6.4

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 SOURCES = make-aff-dic.py config.py suffix.py suffixdata.py jamo.py	\
 	flags.py aff.py josa.py template.aff
-DICT_DATA = dict-ko-builtins.json dict-ko-galkwi.json
+DICT_DATA = dict-ko-builtins.json dict-ko-galkwi-ccby.json dict-ko-galkwi-mplgpllgpl.json
 
 DISTDIR = dist
 
@@ -20,7 +20,7 @@
 SRC_DISTFILE = $(DISTDIR)/$(SRC_DISTNAME).tar.xz
 BIN_DISTNAME = ko-aff-dic-$(VERSION)
 BIN_DISTFILE = $(DISTDIR)/$(BIN_DISTNAME).zip
-BIN_DISTCONTENT = LICENSE LICENSE.GPL LICENSE.LGPL LICENSE.MPL $(AFFIX) $(DICT)
+BIN_DISTCONTENT = LICENSE LICENSE.CC-BY LICENSE.GPL LICENSE.LGPL LICENSE.MPL $(AFFIX) $(DICT)
 
 all: $(AFFIX) $(DICT)
