=== debian/changelog ===
hunspell-dict-ko (0.6.4-1) unstable; urgency=medium

  * New upstream version (Closes: #859294)

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 08 Sep 2017 05:52:37 +0900

hunspell-dict-ko (0.6.3-1) unstable; urgency=medium

  * New upstream version

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 27 Aug 2017 11:39:21 +0900

hunspell-dict-ko (0.6.2-1) unstable; urgency=medium

  * New upstream version (Closes: #859294)
  * debian/gbp.conf: Use master branch for gbp

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 23 Feb 2017 01:57:17 +0900
