=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: dictionaries-common-dev (>= 1.10.5),
 		     python3 (>= 3.5),
 		     python3-lxml,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: hunspell-ko
 Architecture: all
