=== debian/changelog ===
hunspell-dict-ko (0.7.1-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
    - Standards-Version: 4.1.2
    - Change the Section back to text
  * debian/source/options:
    - Ignore __pycache__ to workaround dpkg-source failure
  * debian/rules:
    - Install the upstream NEWS file

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 25 Dec 2017 17:35:08 +0900

hunspell-dict-ko (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
    - Remove python3-lxml from build dependency
    - Standards-Version: 4.1.1
    - Change the section to localization
  * debian/copyright:
    - Add CC-BY-4.0 and CC-BY-SA-2.0 licenses

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 11 Nov 2017 13:01:15 +0900
