=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 Build-Depends: debhelper (>= 9),
 Build-Depends-Indep: dictionaries-common-dev (>= 1.10.5),
 		     python3 (>= 3.5),
-		     python3-lxml,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 
 Package: hunspell-ko
 Architecture: all
