## hunspell-dict-ko 0.7.90

=== debian/changelog ===
hunspell-dict-ko (0.7.90-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
    - Update Vcs-* to the salsa.debian.org repository
    - Standards-Version: 4.3.0
  * debian/salsa-ci.yml: Add Salsa CI
  * debian/watch: Fix tarball download name

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 19 Jul 2019 00:53:28 -0300
