=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
 Homepage: https://spellcheck-ko.github.io/
-Vcs-Browser: https://anonscm.debian.org/git/l10n-korean/hunspell-dict-ko.git
-Vcs-Git: https://anonscm.debian.org/git/l10n-korean/hunspell-dict-ko.git
+Vcs-Browser: https://salsa.debian.org/l10n-korean-team/hunspell-dict-ko
+Vcs-Git: https://salsa.debian.org/l10n-korean-team/hunspell-dict-ko.git
 Build-Depends: debhelper (>= 9),
 Build-Depends-Indep: dictionaries-common-dev (>= 1.10.5),
 		     python3 (>= 3.5),
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 
 Package: hunspell-ko
 Architecture: all
