=== debian/changelog ===
hunspell-dict-ko (0.7.92-1) unstable; urgency=medium

  * New upstream version
    - Update debian/copyright
    - Add python3-yaml to Build-Depends
  * debian/watch: Correct the upstream filename
  * debian/control:
    - Bump debhelper compat to 12
    - Bump Standards-Version to 4.4.1
    - Change the Section to localization
    - Move useless Build-Depends-Indep to Build-Depends
  * debian/copyright:
    - Use https for the copyright format URI
  * debian/tests/control: Add autopkgtest settings

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 04 Dec 2019 20:21:15 +0900
