=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: hunspell-dict-ko
-Section: text
+Section: localization
 Priority: optional
 Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
 Homepage: https://spellcheck-ko.github.io/
 Vcs-Browser: https://salsa.debian.org/l10n-korean-team/hunspell-dict-ko
 Vcs-Git: https://salsa.debian.org/l10n-korean-team/hunspell-dict-ko.git
-Build-Depends: debhelper (>= 9),
-Build-Depends-Indep: dictionaries-common-dev (>= 1.10.5),
-		     python3 (>= 3.5),
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
+               dictionaries-common-dev (>= 1.10.5),
+               python3 (>= 3.5),
+               python3-yaml,
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 
 Package: hunspell-ko
 Architecture: all
