=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 
 # disable 'test' target
 override_dh_auto_test:
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS.md
