=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/hunspell-dict-ko-$1\.tar\.gz/ \
https://github.com/spellcheck-ko/hunspell-dict-ko/releases .*/v?(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tar\.xz)
