=== debian/changelog ===
hunspell-dict-ko (0.7.94-2) unstable; urgency=medium

  * Fix FTBFS on double build (Closes: #1046822)
    * Remove *.bdic introduced in 0.7.93-1.
  * Fix RE escape sequences to remove warnings in Python 3.12.
    (Closes: #1061803)

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 24 Feb 2024 20:20:01 +0900

hunspell-dict-ko (0.7.94-1) unstable; urgency=medium

  * New upstream version

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 18 Jun 2023 16:31:52 +0900

hunspell-dict-ko (0.7.93-1) unstable; urgency=medium

  * New upstream version
    - Back to tarball-based upstream branch
  * Add python3 as a test dependencies (Closes: #1027417)
  * debian/watch: Fix to work with github changes
  * debian/control:
    - Bump debhelper compat to 13
    - Bump Standards-Version to 4.6.2
  * debian/copyright:
    - Fix lintian errors
    - Ignore the lintian error about typo in MPL 1.1
  - Build and install ko.bdic for Qt WebEngine (Closes: #1020469)

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 02 Jun 2023 01:46:02 +0900
