=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Homepage: https://spellcheck-ko.github.io/
 Vcs-Browser: https://salsa.debian.org/l10n-korean-team/hunspell-dict-ko
 Vcs-Git: https://salsa.debian.org/l10n-korean-team/hunspell-dict-ko.git
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dictionaries-common-dev (>= 1.10.5),
                python3 (>= 3.5),
                python3-yaml,
+               convert-bdic,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 
 Package: hunspell-ko
 Architecture: all
