=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,14 @@
 
 %:
 	dh $@
+
+override_dh_auto_build:
+	dh_auto_build
+	/usr/bin/convert-bdic ko.dic ko.bdic
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f ko.bdic
 
 override_dh_auto_install:
 	dh_auto_install
